{
  "verseBefore": "Tũq nữn hlãq iãq bôh sì hmỡq chĩp klàc por pãq khrãh dlòc lơngĩq priao sãp prõc laìq: Dleh dlàr sơvỡc rữc! Dleh dlàr sơvỡc rữc! Dleh dlàr sơvỡc rữc ga dơgrữq mơnuĩh dòq pãq hlồq, mưng Pơnuaĩq ayùq tơliãq sì tlơu aràc mơnuĩh gơnrơh tơmo ròq ayùq tra.",
  "verseAfter": "Vloh hlãq iãq, sì hlãq hmỡq sa drơi kơlàc rơyàq por pãq dlòc lơngĩq iơu prong sãp, \"Dleh dlàr, dleh dlàr, dleh dlàr dơgrữq mơnuĩh hadiuq pãq ala voh-hlùq, kơyua mưng dơgrữq sãp gơdèt dòq wỡq tlơu aràc mơnuĩh gơnrơh hũ jẽq ayùq tơra.\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-19T03:59:52.939Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
